
QGIS Application - Bug report #6628

plugin manager checkboxes don't render properly

2012-11-05 10:17 AM - Etienne Tourigny

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15811

Description

The plugin manager checkboxes don't render properly - the right border of the checkboxes is invisible.

This happens in linux (ubuntu 12.04), using both cinnamon and mate desktops.  I haven't tried yet under kde.

Affected versions are 1.8 and latest master.  Attaching a screenshot.

Not sure if category should be GUI or Plugins, nor who to assign this to. Seems that the icons were added by wonder.

History

#1 - 2013-06-11 04:51 PM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Open to Closed

it must be fixed in the new manager with QStandardItems.

#2 - 2013-06-13 05:00 AM - Etienne Tourigny

yes it looks fine.
